Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::Logic< Field_, Backend >::BitW Struct Reference
Collaboration diagram for proofs::Logic< Field_, Backend >::BitW:
[legend]

## Public Member Functions
| BitW (const EltW &bv, const Field &F)
| BitW (Elt c0_, Elt c1_, const EltW &x_)

## Data Fields
Elt | c0
Elt | c1
EltW | x

The documentation for this struct was generated from the following file:

- lib/circuits/logic/logic.h